Bug 831986 - olpc-kdbshim builds against libudev-devel, which is obsolete
olpc-kdbshim builds against libudev-devel, which is obsolete
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: olpc-kbdshim (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Fox
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 831971
  Show dependency treegraph
 
Reported: 2012-06-14 04:48 EDT by Michal Schmidt
Modified: 2012-07-02 04:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: olpc-kbdshim-26-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-02 04:14:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Schmidt 2012-06-14 04:48:59 EDT
olpc-kbdshim-26-1.fc18.src.rpm

olpc-kbdshim.spec has:
  BuildRequires: ... libudev-devel

libudev-devel is going away. Please use systemd-devel. For details see:
http://lists.fedoraproject.org/pipermail/devel/2012-June/168227.html
Comment 1 Kay Sievers 2012-06-20 05:39:47 EDT
Ping!

Please rebuild the package, libudev0 will go away soon and the package will
no longer work as expected.
Comment 2 Paul Fox 2012-06-20 10:09:28 EDT
sorry for the delay.  fixed and built for rawhide.
Comment 3 Michal Schmidt 2012-07-02 04:14:35 EDT
The current version in Rawhide does not link to the old libudev anymore. Thanks.

Note You need to log in before you can comment on or make changes to this bug.